### Property

# Shumate Tile:scale-factor

since: 1.1

#### Declaration

    property scale-factor: double [ read, write ]

#### Description [src]

The scale factor of the widget the tile will be displayed in.

Type:`gdouble`

Available since: 1.1

Default value | 1.000000
Getter method | `shumate_tile_get_scale_factor()`
Setter method | `shumate_tile_set_scale_factor()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no